# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Thu Mar 23 15:19:54 UTC 2017
pkgname = haskell-type-hint
pkgver = 0.1-1
pkgdesc = Guide type inference with proxy values
url = https://github.com/mvv/type-hint
builddate = 1490282394
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 370688
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-tagged
